Distribution: 	CCux
Packager: 	Michael Kaiser <f4tmike@web.de>

Name: 		kphone
Version: 	4.2
Release: 	1
Source0: 	kphone-%{version}.tar.gz
Source1: 	kphone.desktop
Summary: 	A voice over internet phone
URL: 		http://www.wirlab.net/kphone/index.html
License: 	GPL
Group: 		Networking/Other
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
KPhone is a SIP (Session Initiation Protocol) user agent for Linux, with which you can initiate VoIP (Voice over IP) connections over the Internet.
It supports Presence and Instant Messaging, and to some extent also video calls between two hosts.

%prep
%setup -n kphone

%build
./configure --prefix=/opt/kde --disable-debug
make

%install
make install prefix=$RPM_BUILD_ROOT/opt/kde
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';' 
mkdir -p $RPM_BUILD_ROOT/opt/kde/share/applnk/Internet
cp -f %{SOURCE1} $RPM_BUILD_ROOT/opt/kde/share/applnk/Internet

%files
%defattr(-,root,root)
/*


%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sat Jul 16 2005 Karsten Brockmann <brockmka@rz.fh-augsburg.de> 4.2-1
- Version Update
* Mon May 02 2005 Michael Kaiser <f4tmike@web.de> 4.1.1-1
- Version Update to 4.1.1
* Wed Dec 22 2004 Christian Metzen <metzench@ccux-linux.de> 4.1.0-3
- Cleaned out SPEC File, added Menu Icon
* Mon Dec 13 2004 Michael Kaiser <f4tmike@web.de> 4.1.0-2
- First package Release
